body {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
  background: linear-gradient(108deg,
      #fee5d6 0.55%,
      #d1dceb 57.24%,
      #f5f5f5 100%);

  min-height: 100vh;
  background-attachment: fixed;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}

.top-header {
  background: #f26522;
  box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
  border-bottom: 4px solid #f26522;


}

.footer {
  background: #162b75;
  color: #fff;
  padding-left: 60px;
  padding-top: 22px;
  font-size: 14px;
  position: relative;
  bottom: 0;
  margin: 0;
  width: 100%;
  height: 64px;
}

.footer-success {
  background: #162b75;
  color: #fff;
  padding-left: 60px;
  padding-top: 22px;
  font-size: 14px;
  position: absolute;
  bottom: 0;
  margin: 0;
  width: 100%;
  height: 64px;
}

.new-lg-img {
  width: 180px;
}

.white-head {
  float: left;
  background: #fff;
  border-bottom-left-radius: 50px;
  /* height: 70px; */
  /* display: flex;
  justify-content: center; */
}

.white-head1 {
  float: left;
  background: #fff;
  border-bottom-left-radius: 50px;
  /* height: 70px; */
  justify-content: center;
}

ul {
  list-style-type: none;
}

.sub-heading {
  float: left;
  margin: 10px;
}

.logo-section {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  /* margin: auto; */
  padding-top: 0px;
}

.card {
  border-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: #fff;
  border: 0px solid;
  box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
  /* padding: 30px; */
}

.card1 {
  border-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: #fff;
  border: 0px solid;
  box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
   padding: 30px;
}

.nav-tabs {
  background: rgba(22, 43, 117, 0.22);
  border-radius: 10px 10px 0 0;
  display: flex;
  width: 100%;
}

.nav-tabs li {
  flex: 1;
  text-align: center;
}

.nav-tabs li a {
  display: block;
  padding: 20px;
  text-decoration: none;
  border-radius: 10px 10px 0 0;
  background: #f26522;

}



.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border-radius: 10px 10px 0 0;
  background: #f26522;
  color: #fff;

}

.nav-tabs .nav-link {
  color: #000;
  /* padding: 20px 32px;
  padding:15px; */
}

.form-check-input:checked {
  background-color: #f26522;
  border-color: #f26522;
}

.radio-text {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.Card-box {
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
  padding: 20px;
  z-index: 1028;
}

.side-image {
  width: 80%;
}

.image-section {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-img-box {
  width: 100%;
}

.header-text {
  color: #f26522;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.section-heading-text {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.section-heading-text1 {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.section-heading-text2 {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.subheading {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border-bottom: 4px solid #f26522;
  padding-bottom: 10px;
}

p {
  color: #000;

  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  /* line-height: 35px; */
}

.form-control {
  border-radius: 10px;
  border: 1px solid #f26522;
  /* width: 460px; */
  height: 50px;
  box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.1);
}

.form-label {
  color: #000;

  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}

.new-fms {
  border-radius: 0px;
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1);
  border: 0px solid #f26522;
  border-bottom: 1px solid #000;
  height: 45px !important;
  line-height: 32px !important;
  padding: 0 !important;
}

.new-fms:disabled {
  background-color: transparent;
  color: rgba(0, 0, 0, 0.6);
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  cursor: not-allowed;
  opacity: 1;
}

.custom-grey-check:disabled {
  background-color: #e0e0e0 !important;
  border-color: #bdbdbd !important;
  background-image: none !important;
  cursor: not-allowed;
  filter: grayscale(100%);
}

.instruction-text {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  line-height: 1.6;
  text-align: justify;
  margin-bottom: 20px;
}

.input-group-text {
  background: none;
  border: 0px solid #ced4da;
}

.custom-btn-size {
  width: 137px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 500;
  border: none;
}

.sm-btns-disable {
  background: rgba(22, 43, 117, 0.24);
  color: #fff;
  display: inline-flex;
  padding: 11px 18px;
  align-items: center;
  gap: 6px;
  border-radius: 20px;
  border: 0px solid #f26522;
  opacity: 0.5;
}

.sm-btns {
  display: inline-flex;
  padding: 11px 18px;
  align-items: center;
  gap: 6px;
  border-radius: 20px;
  background: #f26522;
  border: 0px solid #f26522;
}
.sm-btns4 {
  display: inline-flex;
  padding: 11px 18px;
  align-items: center;
  gap: 6px;
  border-radius: 20px;
  background: #CD0D0D;
  border: 0px solid #CD0D0D;
}
.sm-btns2 {
  display: inline-flex;
  padding: 11px 18px;
  align-items: center;
  gap: 6px;
  border-radius: 20px;
  background: #162b75;
  border: 0px solid #162b75;
}

.sm-btns3 {
  display: inline-flex;
  padding: 11px 18px;
  align-items: center;
  gap: 6px;
  border-radius: 20px;
  background: #4CAF50;
  border: 0px solid #4CAF50;
}

.er-2 {
  position: relative;
  left: 145px;
  margin-bottom: 10px;
  color: #ff0509;
}

.sm-btns1 {
  display: inline-flex;
  padding: 11px 18px;
  align-items: center;
  gap: 6px;
  border-radius: 20px;
  background: #f26522;
  border: 0px solid #f26522;
}

.footer-img-box {
  position: fixed;
  bottom: 0;
}

.btn-s {
  display: flex;
  justify-content: end;
}

.mandatory {
  color: #ff0509;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
}

#error {
  color: #ff0509;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.helper-text {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.6);
  margin-bottom: 8px;
}

.upload-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}

.btn-orange-upload {
  background-color: #ff6600;
  color: white !important;
  border-radius: 20px;
  padding: 6px 20px;
  cursor: pointer;
  border: none;
  font-family: "Poppins", sans-serif;
}

.btn-action {
  font-weight: 500;
  gap: 4px;
  border: none;
  background: none;
  font-family: "Poppins", sans-serif;
  padding: 0;
  display: flex;
  align-items: center;
}

.btn-view {
  color: #162b75;
}

.btn-delete {
  color: #e41e1e;
}

#briefDescription {
  border: 1px solid rgba(0, 0, 0, 0.6);
  border-radius: 12px;
  box-shadow: none !important;
  outline: none !important;
}

#briefDescription:focus {
  box-shadow: none !important;
  border-color: rgba(0, 0, 0, 0.6);
}

.captcha-container {
  padding: 10px;
  margin: 0 auto;
}

.account-card-section {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 314px;
  margin-bottom: 30px;
}

.instruction-sec {
  color: #e41e1e;
  font-weight: 500;
}

.faq-text {
  color: #f26522;
}

.img-sec {
  width: 30%;
}

ol li {
  margin-bottom: 10px;
  color: #162b75;
}

#captchaInput.new-fms {
  height: 45px;
  font-size: 18px;
}

.section-divider {
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.4);
  margin: 40px 0;
  width: 100%;
}


.heading-section {
  margin-top: 0 !important;
}

.asst-box {
  display: flex;
  justify-content: center;
}

footer {
  background-image: url("./images/footer-img.svg");
  height: 70px;
}

.text-declaration {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
  margin-bottom: 40px;
}

.captcha-image {
  width: 60%;
}

.check-box {
  border-radius: 4px;
  border: 1px solid #1f3c66;
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

.check-box1 {
  border-radius: 4px;
  border: 1px solid #1f3c66;
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

.chek-text {
  line-height: 30px;
  position: relative;
  top: -4px;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
}

.dec-2 {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
}

.sucess-image-section {
  display: flex;
  justify-content: center;
}

.sucess-heading {
  color: #008000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 35px;
}

.success-para {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
}

.imp-text {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 35px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

.modal-header {
  background: #162b75;
  color: #fff;
}

.modal-dialog {
  position: relative;
  top: 22%;
}

.otp-text {
  text-align: center;
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px;
}

.new-input-otp {
  width: 40px;
  height: 40px;
}

.input-text-box {
  display: flex;
  /* margin: 10px; */
  /* padding: 10px; */
  gap: 20px;
  justify-content: center;
}

.cl-txt {
  position: relative;
  left: 64px;
  top: 10px;
  color: #ff0509;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}

.img-clock {
  margin-right: 10px;
}

.tms { 
  padding: 10px;
  border-radius: 20px;
 /* background: rgba(0, 0, 0, 0.6);*/
  background: #f26522;
  padding: 8px 16px;
  gap: 6px;
  width: 210px;
  height: 44px;
  justify-content: center;
  align-items: center;
}
.tms1 { 
  padding: 10px;
  border-radius: 20px;
 /* background: rgba(0, 0, 0, 0.6);*/
  background: #000000;
  opacity:60%;
  padding: 8px 16px;
  gap: 6px;
  width: 210px;
  height: 44px;
  justify-content: center;
  align-items: center;
  crusor: not-allowed;
  pointer-events:none;
}
.rs-text {
  color: rgba(0, 0, 0, 0.6);
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.5px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  position: relative;
  left: 44px;
}

.rs-text1 {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.5px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  position: relative;
  left: 44px;
}

.timer-section {
  display: flex;
  justify-content: center;
  position: relative;
  /* top: -1px; */
  left: -22px;
}

.timer-number {
  position: relative;
  left: -6px;
  top: 3px;
  color: red;
  font-size: 14px;
}

.modal-title {
  text-align: center;
  width: 100%;
}

@media (min-width: 768px) {




  /* .white-head1 {
    float: left;
    background: #fff;
    border-bottom-left-radius: 50px;
    height: 120px;
    justify-content: center;
}

.top-header {
    background: #f26522;
    height: 125px;
    box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
} */


  .image-section {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .new-lg-img {
    width: 180px;
    padding: 10px;
  }

  .header-text {
    color: #f26522;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
}

@media (min-width: 576px) {
  .new-lg-img {
    width: 180px;
    padding: 10px;
  }

  .side-list {
    margin: auto;
    display: flex;
    justify-content: center;
  }
 
}

div p {
  font-size: 16px;
  font-weight: 500;
}

div label {
  cursor: pointer;
}

div label input {
  display: none;
}

.upload-button {
  position: relative;
  padding: 10px;
  border-radius: 4px;
  border: 1px dashed #1f3c66;
  background: rgba(165, 177, 194, 0.4);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: transform 0.4s;
}

.new-input3 {
  border: 0px solid #f26522;
  border-bottom: 1px solid #000;
  background: #fff;
  box-shadow: none;
  /* width: 460px; */
  height: 100%;
  border-radius: 0px;
}

.upload-text {
  color: rgba(0, 0, 0, 0.6);
  font-family: "Poppins", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.form-select {
  color: rgba(0, 0, 0, 0.6);
}

.form-select1 {
  color: rgba(0, 0, 0, 0.6);
  border: 2px solid #f26522;
  width: 200px;
  height: 40px;
  padding: 5px;
  /* padding: 6px 25px; */
  border-radius: 5px;
}

.scroll-text-span {
  font-size: 20px;
  color: #162b75;
}

.track-text {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.track-span {
  color: #f26522;
}

.tarck-para {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.track-box {
  margin: 0 auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.track-title {
  color: #162b75;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}

.btn-close {
  background-image: url("../images/Cross\ Icon.svg");
  opacity: 1;
}

.md-section {
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin: auto; */
  flex-direction: column;
}

.form-captcha {
  display: flex;
  justify-content: center;
  align-items: center;
}

.radio-2 {
  padding-right: 42px;
}

.up-img {
  margin-bottom: 10px;
}

.heading {
  color: #162b75;
  text-align: center;
  margin-top: 64px;
  font-size: 24px;
  font-weight: 700;
}

.text-box {
  background: rgba(22, 43, 117, 0.22);
  color: #162b75;
  text-align: center;
  padding: 10px;
  margin: 0;
  font-size: 20px;
}

.check-text {
  font-size: 12px;
}

.fst-image {
  height: 100%;
}

.question-bold {
  color: #1f3c66;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 18px;
}

.sucess-box {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.nfs {
  width: 60%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.td {
  text-align: center;
}

.ft-id {
  color: #f26522;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.ft-id1 {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.tx-p {
  color: #000;
  text-align: justify;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-align: center;
}

.complaints-table {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-spacing: 0;
  font-size: 14px;
}f24px

.complaints-table td {
  padding: 12px 16px;
  border: 1px solid #e0e0e0;
  color: #222;
  font-size: 16px;
  font-weight: 400;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
  color: #162b75;
  background-color: #fff;
  border-color: var(--bs-btn-active-border-color);
  box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
}

.btn:hover {
  color: #162b75;
  background-color: #fff;
  border-color: var(--bs-btn-active-border-color);
  box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
}

.sub-nav-link {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #162B75 !important;
  padding: 0px 20px;
  transition: all 0.3s ease;
}

.sub-nav-link:hover,
.sub-nav-link:focus,
.sub-nav-link.active {
  color: #F26522 !important;
  text-decoration: underline !important;
  text-underline-offset: 8px;
}

.co-applicant-badge {
  background-color: rgba(22, 43, 117, 0.2);
  border-radius: 5px;
  padding: 20px;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  border: none;
}

.co-applicant-text {
  color: #162B75;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 16px;
}

.co-applicant-badge1 {
  background-color: rgba(76, 175, 80, 0.2);
  border-radius: 5px;
  padding: 20px;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  border: none;
}

.co-applicant-text1 {
  color: #4CAF50;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 16px;
}

.bob-customer-badge {
  background-color: #ffffff;
  border-radius: 5px;
  padding: 20px;
  /* display: inline-flex;
  align-items: center;
  gap: 10px; */
  border: none;
  display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
width: 345px; 
margin: auto;
}

.bob-customer-text {
  color: rgba(0, 0, 0, 0.6);
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 16px;
}

.bob-customer-badge1 {
  background-color: rgba(242, 101, 34, 0.1);
  border-radius: 5px;
  padding: 20px;
  /* display: inline-flex;
  align-items: center;
  gap: 10px; */
  border: 1px solid #f26522;
  display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    width: 345px; 
    margin: auto;
}

.bob-customer-text1 {
  color: #162B75;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 16px;
   /*position:absolute;*/
   white-space: nowrap;
}


